{
    "code": "33000",
    "data": {
        "isOpenMember": false,
        "newerBelongPrize": "",
        "memberGrade": 1,
        "showNotice": false,
        "end": false,
        "milkProduceGap": 450000,
        "detail": {
            "showNewGiftPop": false,
            "activityId": "5f6fee6f114fbbc8c9935e9c",
            "guideStep": 4,
            "userNick": "卿卿我我",
            "gainCowMilkBottlesTime": "",
            "taskInfo": {
                "freeReceive": 2,
                "foreverLimit": {
                    "focusShop": [],
                    "beMember": []
                },
                "feedReceive": 2
            },
            "tag": 0,
            "reduceMilkDropsCount": 0,
            "nextMilkCreateTime": 1601272292257,
            "milkDrops": [],
            "cowId": "5f715eae0cb733e89283e0a2",
            "guideisEnd": true,
            "clickCrazyGainGrassTime": "",
            "feedInfo": {},
            "updateTime": 1601276726110,
            "gainCowMilkBottlesTotal": 0,
            "clickCrazyGainGrassCount": 0,
            "milkWeight": 250,
            "_id": "5f715eae52bbded304b20111"
        },
        "shopUrl": "//market.m.taobao.com/apps/market/shopmember/index.html?wh_weex=true&sellerId=2207623078795&extraInfo=%7B%22source%22%3A%22isvapp%22%2C%22entrance%22%3A%22duiba%22%7D",
        "contentArr": [
            "中秋节快乐1",
            "中秋节快乐2",
            "中秋节快乐3"
        ],
        "newerBelongPrizeIsReceived": false,
        "isVip": true
    },
    "success": true,
    "message": "成功"
}
